Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 02:10:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day,

I placed an order and recieved it today #7473471177 but one of the items in my package is incorrect. I ordered a three pack of ladies underwear but what I received was a 2 pack. I have images of both my order that says "3 pack" and the 2 pack which arrived. If you send me your contact information I am happy to send these through. Please can you assist me with this. 
Also one of the items is too big, will you be accepting returns or exchanges once our lockdown eases or not? 

Thank you for your help, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2775917